/* Common */
body {
  background : white url(bg.jpg) no-repeat;
  background-position: 0px 85px;
  font : 10pt Verdana, Arial, Helvetica, sans-serif;
  color : #2F4F4F;
  width : 770px;
  padding: 0px;
  margin: 0px;
  }

a {
  font-weight: bold;
  color: #9B653C; 
  text-decoration: none; 
}  

a:hover { 
  text-decoration: underline; 
  color: #87923C;
  }

/* Content */  
h1 {
	border-bottom: 1px solid #7e0517 ! important;
	padding-top : 0px;
	padding-left: 100px;
	padding-bottom: 0px;
	padding-right: 0px;
	margin: 0px;
	margin-top: 30px;
	font-size: 20pt;
	height: 55px;
	float: left;
	width: 670px;
	vertical-align: bottom;
}

.content {
  float: left;
  border-bottom: 1px solid #7e0517;
  width: 389px;
  height: 470px;
  margin-top: 0px;
  margin-left: 10px;
  background: url("tree.gif") bottom right no-repeat;
  background-position: 0px 150px;
  text-align:justify;
  }

#flags {
  margin-top: 5px;
  margin-bottom: 5px;
  padding: 0px;
  text-align: right;
}

#flags img {
	border: 0px;
}

.content, .signature, h1, .menu {
    border: 0px solid gray;
}

/* Menu */
.menu {
    float: left;
    width: 370px;
    height:600px;
    margin: 0px;
    padding: 0px;
    padding-top: 10px;
  }

.menu ul {
	margin: 0px;
	padding: 0px;
	padding-left: 0px;
}

.menu ul li {
    font-size :  11pt;
    padding : 0px;
	padding-left: 50px;
	padding-top: 0px;
	margin-top: 0px;
    margin : 0px;
    list-style: none;
    background-image: url(leaf-default.gif);
	background-repeat: no-repeat;
	height: 42px;
	vertical-align: bottom;
  }

.menu ul li:hover {
  background-image: url(leaf-active.gif);
}  
    

.menu a {
	font-size: 11pt;
	text-transform: uppercase;
}

.menu a:hover {
  }

#item1 { margin-left: 70px; }
#item2 { margin-left: 63px; }
#item3 { margin-left: 61px; }
#item4 { margin-left: 48px; }
#item5 { margin-left: 40px; }
#item6 { margin-left: 31px; }
#item7 { margin-left: 26px; }
#item8 { margin-left: 26px; }
#item9 { margin-left: 15px; }
#item10 { margin-left: 10px; }
#item11 { margin-left: 5px; }

  
.signature {
    padding: 15px;
    text-align: center;
  }  
